Услуги веб-программиста
Вверх

Пакеты локализации Joomla!

Загрузка русских языковых файлов для популярных расширений Joomla!

Нужна поддержка русского языка для других компонентов Joomla!? Свяжитесь с нами, и мы поможем решить вашу задачу.

 

Пакет поддержки русского языка для компонента Portfolio (PortfolioDesign.org) версии 1.0.

Для установки пакета требуется Joomla! 1.5.4 или более поздней версии.

Альтернативный пакет поддержки русского языка для компонента Phoca Download версии 1.1.0.

  • Установка выполняется стандартными средствами Joomla! (Расширения — Установить/Удалить).
  • Все термины переведены.

Для установки пакета требуется Joomla! 1.5.4 или более поздней версии.

Powered by Phoca Download
SEO by Artio